Subject: Re: CCL:I need a program

From: Jochen <[email-masked]>
Date: Mon, 23 Aug 1999 09:00:49 +0200

On Don, 19 Aug 1999 Mauricio Esguerra wrote:
>Richard Wood escribió:

>You can try Gnuplot I am not sure of the www address where you can get it at but I
>know that it is freeware(or shareware, not quite sure).

It's GPL'ed and available from virtually any GNU software ftp-archive.
Latest version is 3.7, IIRC.
Check Archie :-)
(Web interface at http://archie.switch.ch/ and elsewhere)

-- Jochen
 Heinrich-Heine-Universität Düsseldorf          [email-masked]
 Institut für Physikalische Chemie I               phone ++49-211-8113681
 Universitätsstr. 26.43.02.29                      fax   ++49-211-8115195
 40225 Düsseldorf, Germany       www-public.rz.uni-duesseldorf.de/~jochen